Subject: New Reply Received - Wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 20:08:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Wrong items  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 12 Nov 2020 at 1:03 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px" dir="auto">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Darlyn,</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div>It was a pleasure to assist you.</div>
<div><br></div>
<div>Feel free to ask any further queries in the future.</div>
<div><br></div>
<div>Your Friends</div>
</div>
<div dir="ltr">
<span style="background-color:initial">The Support Team</span> </div>
</div></div>

	

</div></blockquote>
<div dir="auto">Good evening.. they took already the items on me.the guy told me that I have to send my bank account for the cash refund.Just let me know when or is it possible can I take it by cash?since I paid cash too? Pls </div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px" dir="auto"></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663423